<?php

namespace Modules\Inventory\Repositories;

use Modules\Inventory\Models\AssetMovement;

class AssetMovementRepository
{
    public function create(array $data): AssetMovement
    {
        return AssetMovement::create($data);
    }
}
